### Method

# Ide LspWorkspaceEdit get_edits

#### Declaration

    GPtrArray*
    ide_lsp_workspace_edit_get_edits (
      IdeLspWorkspaceEdit* self
    )

#### Description

Returns the list of text edits that this workspace edit contains.

#### Return value

Returns: | An array of `None`
| A `GPtrArray` of `IdeTextEdit`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.